name: RF11 
mission: EUREC4A
flight_id: ATR-0205 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-05 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200205/ATR-0205.pdf 
takeoff: 2020-02-05 08:19:41 
landing: 2020-02-05 13:02:04 
events: []
remarks:
segments: 
- kind: droplet event
  name: Droplet1
  start: 2020-02-05 09:35:00
  end: 2020-02-05 09:50:08
- kind: droplet event
  name: Droplet2
  start: 2020-02-05 11:42:30
  end: 2020-02-05 12:02:37
- kind: droplet event
  name: Droplet3
  start: 2020-02-05 12:18:42
  end: 2020-02-05 12:25:05
